
.container {
    display: grid;
    /*grid-template-columns: 1fr 2fr 1fr;*/
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1em;
    grid-auto-rows: minmax(100px, auto);
    margin: 8% var(--container-padding-sides);
}
.container > div {
    color: #000000;
    font-size: 35px;
    font-family: Arial, monospace;
    box-shadow: 0 5px 7px -7px rgba(0, 0, 0, 0.8);
    border-radius: 25px;
    transition: transform 100ms ease-in;
}

/*
.container > div:nth-child(odd) {
    background: #dddddd;
    grid-template-columns: 1fr 2fr;
}
*/

.logoCell > img {
    max-width: 90%;
    height: auto;
}

.logoCell {
    background: #19597A;
    border-style: none;
    overflow: hidden;
}

.bannerCell {
    background: #dddddd;
    grid-column: 2/4;
}
.aboutBtn {
    background: #dddddd;
    text-emphasis-color: #000000;
    grid-column: 1/3;
    grid-row: 2/4;
    cursor: pointer;
    opacity: 0.7;
    padding: 1em;
}

.aboutBtn:hover {
    opacity: 1.0;
    transform: scale(1.03);
}

.linksBtn {
    background: #b0a827;
    grid-row: 2/4;
    cursor: pointer;
    opacity: 0.7;
    padding: 2em;
}

.linksBtn:hover {
    opacity: 1.0;
    transform: scale(1.03);
}

.projectsBtn {
    background: #dddddd;
    grid-column: 2/4;
    grid-row: 4/6;
    cursor: pointer;
    opacity: 0.7;
    padding: 3em;
}

.projectsBtn:hover {
    opacity: 1.0;
    transform: scale(1.03);
}

.contactBtn {
    background: #238f93;
    grid-row: 4/6;
    cursor: pointer;
    opacity: 0.7;
    padding: 1em;
}

.contactBtn:hover {
    opacity: 1.0;
    transform: scale(1.03);
}